Bug 7832 - Хорошо бы иметь статистику по багам
: Хорошо бы иметь статистику по багам
Status: CLOSED FIXED
: Infrastructure
(All bugs in Infrastructure/packages.altlinux.org)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 22555
  Show dependency tree
 
Reported: 2005-09-02 10:51 by
Modified: 2013-10-19 01:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-02 10:51:53
at@solemn ~/.qa-robot/bugs 6 $ awk -F'\t' '{print$4,$5}' dump.old |sort |uniq 
-c |sort -n 
      1 VERIFIED LATER 
      2 VERIFIED INVALID 
      4 CLOSED REMIND 
     10 VERIFIED FIXED 
     22 RESOLVED REMIND 
     28 CLOSED LATER 
     51 REOPENED - 
     82 RESOLVED DUPLICATE 
     93 RESOLVED LATER 
     96 RESOLVED WORKSFORME 
    142 RESOLVED WONTFIX 
    159 CLOSED DUPLICATE 
    189 CLOSED WORKSFORME 
    195 CLOSED WONTFIX 
    241 RESOLVED INVALID 
    382 UNCONFIRMED - 
    440 CLOSED INVALID 
    587 ASSIGNED - 
    753 NEW - 
   1201 RESOLVED FIXED 
   2907 CLOSED FIXED
------- Comment #1 From 2005-09-14 03:48:05 -------
заниматься развитием и поддержкой prometeus я уже скорее всего не буду.
------- Comment #2 From 2006-12-11 00:06:06 -------
reopen
------- Comment #3 From 2006-12-11 00:06:34 -------
reassign
------- Comment #4 From 2007-08-23 11:40:11 -------
А где этот файлик взять: ~/.qa-robot/bugs?
------- Comment #5 From 2009-01-26 08:24:47 -------
Кому-нибудь ещё нужна статистика по багам в prometeus? :)
------- Comment #6 From 2009-01-26 11:11:57 -------
Нужна.
------- Comment #7 From 2010-10-31 18:02:33 -------
(В ответ на комментарий №6)
> Нужна.

http://prometheus.altlinux.org/ru/misc/bugs такая сойдёт?
------- Comment #8 From 2010-11-13 21:58:40 -------
(В ответ на комментарий №7)

> http://prometheus.altlinux.org/ru/misc/bugs такая сойдёт?
Да, здорово.
Осталось только заголовок таблицы не сортировать :)
------- Comment #9 From 2011-08-12 22:20:22 -------
Перевешиваю с sisyphus.ru на packages.altinux.org.
------- Comment #10 From 2013-10-19 01:05:28 -------
(В ответ на комментарий №8)
> (В ответ на комментарий №7)
> 
> > http://prometheus.altlinux.org/ru/misc/bugs такая сойдёт?
> Да, здорово.
Работает